 .u-section-1 {
  min-height: 460px;
}

.u-section-1 .u-image-1 {
  height: 460px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: -44px calc(((100% - 1140px) / 2) + 477px) 19px calc(((100% - 1140px) / 2) + 499px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 377px);
    margin-left: calc(((100% - 940px) / 2) + 399px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 267px);
    margin-left: calc(((100% - 720px) / 2) + 289px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2) + 177px);
    margin-left: calc(((100% - 540px) / 2) + 199px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 170px;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-1 {
    width: 164px;
    margin: -25px auto 1px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 962px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 0 732px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 0 0 359px;
}

.u-section-2 .u-image-1 {
  width: 348px;
  height: 214px;
  margin: -123px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 16px auto 0 0;
  padding: 12px 31px 13px 30px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: -44px 0 16px auto;
  padding: 12px 30px 14px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 532px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 236px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -359px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 132px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -409px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 314px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2068px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 209px;
    margin-top: -484px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 300px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 8px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 16px;
  }
}